body { 
background-color: #FFFFFF; 
font-size : 14px; 
font-family :  veranda, helvetica, arial, sans-serif, san-serif, arial;
color : #000000; }



a {
   text-decoration:none;
  }

a:link {
   color: #660000;
   }

a:visited {
   color: #660000;
   }

a:hover {
   color: #000000;
   text-decoration: overline underline;
   }

a:active {
   color: #000000;
   text-decoration: overline underline;
   }

.menuSpacer {
 border-bottom: 1px dotted #999;
 margin-bottom: 15px; 
}





#char
{color: #8090f8;
			font-style: italic}

#pix
{color: #E6790E;}

#mPix
{color: #008000;}

#mChar
{color: #008000; font-style: italic}


#roll
{color: #E6790E;
			font-style: italic}


#galup
{color: #8090f8;
			font-style: italic}



#think {
   
   color: #0000a0;
font-style: italic}

#talk {
   color: #0000a0}


#looh {
   color: #4182ED}




.title {
	font-weight: bold; font-size: 10px; text-transform: uppercase; color: #000000; BORDER-BOTTOM: #000000 0px dotted; font-family: century gothic; letter-spacing: 4px; text-align: center
}


.text {
	 font-size: 4px;  
	 color: #000000; 
	 font-family: times new roman;
	  times; serif;  letter-spacing: 0px; 
	    
	  align: top
}




#il[OFF FOR NOW]
{color: #000000;
			font-style: italic}






td {
	vertical-align: top;
	border: 0px;
        font-size : 14px; 
        font-family :  veranda, helvetica, arial, sans-serif, san-serif, arial;
        color : #000000; }

.boxP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E1E1F9;
	padding: 2px;
	line-height: 120%;
       border: 1px solid black
	
}

.boxW {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	line-height: 120%;
        padding: 2px;
}



.tabW {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	background-color: #E3DBF0;
	line-height: 150%;
        padding: 4px;
}


.soup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	line-height: 150%;
	color: #000000;
}


.tabW {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	background-color: #E3DBF0;
	line-height: 150%;
        padding: 4px;
}

.h4 {
	font-size : 18px; 
        font-family :  veranda, helvetica, arial, sans-serif, san-serif, arial;
        color : #000000; }

.heads {
	font-style: italic; font-size: 14px; text-transform: uppercase; font-family :  veranda, helvetica, arial, sans-serif, san-serif, arial;
color : #000000; BORDER-BOTTOM: #000000 0px dotted; letter-spacing: 4px; text-align: left
}